[**@rxap/socket-io v19.0.4**](README.md)

***

# @rxap/socket-io v19.0.4

## Variables

- [RXAP\_SOCKET\_IO](variables/RXAP_SOCKET_IO.md)
- [RXAP\_SOCKET\_IO\_NAMESPACE](variables/RXAP_SOCKET_IO_NAMESPACE.md)
- [RXAP\_SOCKET\_IO\_OPTIONS](variables/RXAP_SOCKET_IO_OPTIONS.md)
- [RXAP\_SOCKET\_IO\_URL](variables/RXAP_SOCKET_IO_URL.md)

## Functions

- [provideSocketIo](functions/provideSocketIo.md)
- [withDynamicSocketIoNamespace](functions/withDynamicSocketIoNamespace.md)
- [withDynamicSocketIoOptions](functions/withDynamicSocketIoOptions.md)
- [withDynamicSocketIoUrl](functions/withDynamicSocketIoUrl.md)
- [withSocketIoNamespace](functions/withSocketIoNamespace.md)
- [withSocketIoOptions](functions/withSocketIoOptions.md)
- [withSocketIoUrl](functions/withSocketIoUrl.md)
